@charset "UTF-8";
/* Mixins */
/* 1 column */
/* 1 column - small text*/
.carousel {
  margin-bottom: 40px; }
  .carousel .owl-controls {
    display: none; }

.lightbox {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: white;
  display: none;
  z-index: 1000000000; }
  .lightbox .lightbox__inner {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    padding: 20px;
    -webkit-transition: 0.2s;
    transition: 0.2s; }
    .lightbox .lightbox__inner.has_caption {
      padding-bottom: 96px; }
    @media only screen and (max-width: 767px) {
      .lightbox .lightbox__inner {
        padding: 10px 10px 10px; }
        .not_scrolled .lightbox .lightbox__inner {
          padding: 60px 10px 10px; }
        .lightbox .lightbox__inner.has_caption {
          padding-bottom: 96px; } }
  .lightbox .lightbox__inner_target {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain; }
    .lightbox .lightbox__inner_target .lightbox__inner_target_caption {
      position: absolute;
      bottom: -76px;
      left: 0px;
      width: 100%;
      padding: 20px;
      text-align: center;
      background: #b5b5b5;
      color: #fff; }
  .lightbox .lightbox__close {
    -webkit-transition: 0.2s;
    transition: 0.2s;
    width: 40px;
    height: 40px;
    padding: 9px;
    position: absolute;
    top: 20px;
    right: 20px;
    background: rgba(255, 255, 255, 0.5);
    z-index: 2;
    cursor: pointer; }
    .lightbox .lightbox__close:after {
      content: "";
      display: block;
      background-image: url(../img/sprite.svg?v=002);
      background-position: -74px -27px;
      background-size: 680px 420px;
      width: 22px;
      height: 22px; }
    @media only screen and (max-width: 767px) {
      .lightbox .lightbox__close {
        top: 10px;
        right: 10px; }
        .not_scrolled .lightbox .lightbox__close {
          top: 60px; } }

.panel a {
  text-decoration: none;
  display: block; }
.panel .panel__text {
  height: 6.4rem;
  margin-bottom: 20px;
  overflow: hidden; }
  .panel .panel__text h2 {
    font-size: 1.4rem;
    line-height: 2rem;
    padding: 0 0 3px; }
.panel .panel__image {
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  padding-bottom: 70%; }

.styled-select {
  border-radius: 3px;
  display: inline-block;
  text-decoration: none;
  padding: 2px 4px 3px 4px;
  margin: -2px -4px -3px -4px;
  padding: 0 0 0 4px;
  vertical-align: top; }
  .styled-select.selected, .styled-select:hover {
    background: #a3a3a3;
    color: #fff; }
  .styled-select select {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.5rem;
    background: transparent;
    border: 0;
    border-radius: 0;
    -webkit-appearance: none;
    padding: 0;
    text-transform: uppercase; }
  .styled-select:hover select, .styled-select:hover option, .styled-select.selected select, .styled-select.selected option {
    color: #fff; }
  @media only screen and (min-width: 768px) {
    .styled-select {
      padding: 1px 4px 1px 2px; } }

.social {
  padding-bottom: 24px; }
  .social:after {
    content: '';
    display: table;
    clear: both; }
  .social .social__link {
    text-indent: -3000px;
    overflow: hidden;
    float: left;
    width: 20px;
    height: 20px;
    background: #a3a3a3;
    margin-right: 10px;
    position: relative; }
    .social .social__link:after {
      content: "";
      position: absolute;
      top: 4px;
      display: block; }
    .social .social__link.facebook:after {
      background-image: url(../img/sprite.svg?v=002);
      background-position: -16.2px -40.5px;
      background-size: 306px 189px;
      width: 5.85px;
      height: 12.6px;
      left: 6.75px; }
    .social .social__link.facebook:hover {
      background-color: #3b5998; }
    .social .social__link.twitter:after {
      background-image: url(../img/sprite.svg?v=002);
      background-position: -37.8px -40.5px;
      background-size: 306px 189px;
      width: 12.6px;
      height: 12.6px;
      left: 4px; }
    .social .social__link.twitter:hover {
      background-color: #4299ff; }
    .social .social__link.vimeo:after {
      background-image: url(../img/sprite.svg?v=002);
      background-position: -59.4px -40.5px;
      background-size: 306px 189px;
      width: 12.6px;
      height: 12.6px;
      left: 3px; }
    .social .social__link.vimeo:hover {
      background-color: #a9d149; }
.social .social__link.instagram:after {
      background-image: url(../img/sprite.svg?v=002);
      background-position: -126px -40.5px;
      background-size: 306px 189px;
      width: 14.6px;
      height: 12.6px;
      left: 2px; }
    .social .social__link.instagram:hover {
      background-color: #8a3ab9; }

.big-list li {
  padding-bottom: 20px; }

.nav_title {
  text-transform: uppercase;
  font-size: 1.4rem;
  line-height: 1.6rem; }

.hide-show {
  margin-bottom: 20px; }
  .hide-show h2 {
    display: none; }
  .hide-show#biography h2 {
    display: block; }
  .hide-show#press a, .hide-show#exhibitions a {
    text-decoration: none; }

.video_wrp {
  width: 100%;
  position: relative;
  padding-bottom: 60%;
  margin-bottom: 20px; }
  .video_wrp iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%; }

.modal-image {
  display: block;
  text-decoration: none;
  margin-bottom: 20px; }
  .modal-image figure {
    padding: 0;
    margin: 0; }
    .modal-image figure figcaption {
      padding: 20px 0;
      display: none; }
    .modal-image figure img {
      width: 100%; }

.news {
  margin-bottom: 30px;
  position: relative;
  border-bottom: 1px solid #b5b5b5; }
  .news .news-title {
    font-size: 1.4rem;
    line-height: 1.6rem;
    padding: 0 0 4px; }
  .news time {
    width: 100%;
    display: block;
    position: relative;
    padding-bottom: 20px; }
    @media only screen and (min-width: 768px) {
      .news time {
        position: absolute;
        bottom: 0px;
        left: 0px;
        max-width: 35%;
        padding-bottom: 26px; } }
    .news time:before {
      position: relative;
      content: "";
      display: block;
      border-bottom: 1px solid #b5b5b5;
      margin-bottom: 20px; }
      @media only screen and (min-width: 768px) {
        .news time:before {
          margin-right: 20px; } }
  .news .layout1__col1 {
    padding-right: 40px;
    position: relative; }
    @media only screen and (min-width: 768px) {
      .news .layout1__col1 {
        padding-bottom: 56px; } }
  .news .layout1__col2 {
    padding-bottom: 30px; }
    .news .layout1__col2 img {
      width: 100%; }

.signupform {
  margin-right: 30px;
  border-top: 1px solid #b5b5b5;
  padding-top: 20px;
  padding-bottom: 20px; }
  .signupform input {
    border: 1px  solid #d9d9d9;
    width: 240px;
    padding: 2px   5px;
    color: #707070;
    font-size: 1.2rem;
    line-height: 1.6rem; }
  .signupform p {
    padding: 0 0 10px; }
  .signupform .btn {
    border: 0;
    cursor: pointer;
    font-size: 1.4rem;
    line-height: 1.6rem;
    border-radius: 3px;
    display: inline-block;
    text-decoration: none;
    padding: 2px 4px 3px 4px;
    margin: -2px -4px -3px -4px;
    color: #fff;
    background-color: #a3a3a3;
    padding: 4px 6px 4px 4px;
    margin-left: 0; }
    .signupform .btn.selected, .signupform .btn:hover {
      background: #a3a3a3;
      color: #fff; }

.art-fairs {
  margin-bottom: 30px;
  position: relative;
  border-bottom: 1px solid #b5b5b5; }
  .art-fairs .news-title {
    font-size: 1.4rem;
    line-height: 1.6rem;
    padding: 0 0 4px; }
  .art-fairs .layout1__col1 {
    padding-right: 40px;
    position: relative; }
    @media only screen and (min-width: 768px) {
      .art-fairs .layout1__col1 {
        padding-bottom: 30px; } }
  .art-fairs .layout1__col2 {
    padding-bottom: 30px; }
    .art-fairs .layout1__col2 img {
      width: 100%; }
  .art-fairs .btn {
    border: 0;
    cursor: pointer;
    font-size: 1.4rem;
    line-height: 1.6rem;
    border-radius: 3px;
    display: inline-block;
    text-decoration: none;
    padding: 2px 4px 3px 4px;
    margin: -2px -4px -3px -4px;
    color: #fff;
    padding: 4px 6px 4px 4px;
    margin-left: 0; }
    .art-fairs .btn.selected, .art-fairs .btn:hover {
      background: #a3a3a3;
      color: #fff; }
  .art-fairs form {
    padding-bottom: 20px; }

.publications {
  margin-bottom: 30px;
  position: relative;
  width: 100%;
  float: left;
  clear: left; }
  @media only screen and (min-width: 768px) {
    .publications {
      padding-right: 20px;
      width: 50%; }
      .publications:nth-child(even) {
        float: right;
        clear: right;
        padding-left: 20px;
        padding-right: 0; } }
  .publications:after {
    content: "";
    border-top: 1px solid #b5b5b5;
    display: block; }
  .publications .news-title {
    font-size: 1.4rem;
    line-height: 1.6rem;
    padding: 0 0 4px; }
  .publications .layout2__col1 {
    padding-bottom: 30px; }
    .publications .layout2__col1 img {
      width: 100%; }
  .publications .layout2__col2 {
    position: relative; }
    @media only screen and (min-width: 768px) {
      .publications .layout2__col2 {
        padding-left: 20px;
        padding-bottom: 30px;
        min-height: 480px; } }
  .publications .btn {
    border: 0;
    cursor: pointer;
    font-size: 1.4rem;
    line-height: 1.6rem;
    border-radius: 3px;
    display: inline-block;
    text-decoration: none;
    padding: 2px 4px 3px 4px;
    margin: -2px -4px -3px -4px;
    color: #fff;
    padding: 4px 6px 4px 4px;
    margin-left: 0; }
    .publications .btn.selected, .publications .btn:hover {
      background: #a3a3a3;
      color: #fff; }
  .publications form {
    padding-bottom: 20px; }

.prev_next {
  padding-bottom: 30px; }
  .prev_next .prev, .prev_next .next {
    border-radius: 3px;
    display: inline-block;
    text-decoration: none;
    padding: 2px 4px 3px 4px;
    margin: -2px -4px -3px -4px; }
    .prev_next .prev.selected, .prev_next .prev:hover, .prev_next .next.selected, .prev_next .next:hover {
      background: #a3a3a3;
      color: #fff; }
    .prev_next .prev.prev, .prev_next .next.prev {
      margin-right: 10px; }
    .prev_next .prev.disabled, .prev_next .next.disabled {
      opacity: 0.5; }
      .prev_next .prev.disabled.selected, .prev_next .prev.disabled:hover, .prev_next .next.disabled.selected, .prev_next .next.disabled:hover {
        background: none;
        color: #000; }

.image-full {
  margin-bottom: 20px; }
  .image-full img {
    width: 100%;
    height: auto; }

.exhibition-titles .exhibition-titles__title1 {
  font-size: 1.4rem;
  line-height: 1.6rem;
  padding: 0 0 5px; }
  .exhibition-titles .exhibition-titles__title1 .ti2 {
    padding-top: 5px;
    display: block; }

.exhibition {
  margin-bottom: 30px;
  position: relative;
  width: 100%; }
  .exhibition a {
    display: block; }
    .exhibition a:after {
      content: '';
      display: table;
      clear: both; }
  .exhibition img {
    width: 40%;
    float: left; }
  .exhibition .exhibition-titles {
    width: 60%;
    float: left;
    position: relative;
    padding: 0 0 0 20px; }
  .exhibition .line {
    position: absolute;
    bottom: 0px;
    left: 0;
    content: "";
    width: 100%;
    padding-left: 40%; }
    .exhibition .line:after {
      content: "";
      display: block;
      border-bottom: 1px solid #b5b5b5;
      margin-left: 20px; }
  @media only screen and (max-width: 768px) {
    .exhibition img {
      width: 100%;
      float: none;
      margin-bottom: 20px; }
    .exhibition .exhibition-titles {
      width: 100%; }
    .exhibition .line {
      padding-left: 0; }
      .exhibition .line:after {
        margin-left: 0; } }

.logo {
  /* 	width: 280px;
  	height: 33px; */
  overflow: hidden;
  display: block;
  text-indent: -3000px;
  padding-bottom: 0;
  margin-bottom: 15px;
  background-image: url(../img/sprite.svg?v=002);
  background-position: -14px -73px;
  background-size: 340px 210px;
  width: 289.5px;
  height: 20.5px; }
  @media only screen and (max-width: 767px) {
    .logo {
      position: absolute;
      top: 16px;
      left: 10px;
      background-image: url(../img/sprite.svg?v=002);
      background-position: -11.2px -58.4px;
      background-size: 272px 168px;
      width: 231.6px;
      height: 16.4px; } }

.header {
  width: 100%;
  max-width: 960px;
  margin: auto;
  padding: 0 0 0;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 100000; }
  @media only screen and (min-width: 768px) {
    .header {
      position: relative;
      padding: 49px 10px 0; } }

.nav-button {
  position: fixed;
  top: 0px;
  right: 0;
  z-index: 100001;
  width: 48px;
  height: 48px;
  padding: 5px;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }
  .nav-button div {
    width: 38px;
    height: 38px;
    background: #fff;
    background: rgba(255, 255, 255, 0.3);
    position: relative; }
    .nav-button div span {
      position: absolute;
      top: 4px;
      left: 0;
      width: 24px;
      height: 3px;
      -webkit-transform: translateX(6px) translateY(0);
      -ms-transform: translateX(6px) translateY(0);
      transform: translateX(6px) translateY(0);
      background: #000;
      -webkit-transition: all 0.2s ease-out;
      transition: all 0.2s ease-out; }
      .nav-button div span#nb1 {
        top: 9px; }
      .nav-button div span#nb2 {
        top: 17px; }
      .nav-button div span#nb3 {
        top: 25px; }
  .nav-button.open {
    opacity: 0.3; }
    .nav-button.open #nb1, .nav-button.open #nb3 {
      width: 0;
      -webkit-transform: translateX(19px) translateY(0);
      -ms-transform: translateX(19px) translateY(0);
      transform: translateX(19px) translateY(0); }
  @media only screen and (min-width: 768px) {
    .nav-button {
      display: none; } }

/* Main Nav */
.header__nav {
  min-height: 10px;
  position: relative;
  text-transform: uppercase;
  border-bottom: 1px solid #b5b5b5;
  padding-bottom: 22px;
  margin-bottom: 28px;
  font-size: 1.42rem; }
  .header__nav ul {
    display: inline-block;
    padding: 0; }
    .header__nav ul li {
      margin: 0;
      display: inline-block; }
      .header__nav ul li:after {
        content: "/";
        margin: 0 0 0 8px; }
      .header__nav ul li:last-child:after {
        display: none; }
      .header__nav ul li a {
        border-radius: 3px;
        display: inline-block;
        text-decoration: none;
        padding: 2px 4px 3px 4px;
        margin: -2px -4px -3px -4px; }
        .header__nav ul li a.selected, .header__nav ul li a:hover {
          background: #a3a3a3;
          color: #fff; }
      .header__nav ul li.current-menu-item a {
        background: #a3a3a3;
        color: #fff; }
  @media only screen and (max-width: 767px) {
    .header__nav {
      position: absolute;
      top: 0;
      padding-top: 49px;
      left: 0px;
      width: 100%;
      z-index: 10;
      -webkit-transform: translateX(0) translateY(-400px);
      -ms-transform: translateX(0) translateY(-400px);
      transform: translateX(0) translateY(-400px);
      -webkit-transition: 0.5s;
      transition: 0.5s;
      background: #fff;
      border-bottom: 0; }
      .header__nav.open {
        -webkit-transform: translateX(0) translateY(0);
        -ms-transform: translateX(0) translateY(0);
        transform: translateX(0) translateY(0); }
      .header__nav ul {
        margin: 0 10px;
        padding-top: 10px; }
        .header__nav ul li {
          padding: 5px 0;
          display: block; }
          .header__nav ul li:after {
            display: none; } }

@media only screen and (max-width: 767px) {
  .header__inner__top {
    width: 100%;
    position: relative;
    z-index: 11;
    background: #fff;
    height: 48px; }
    .header__inner__top:after {
      content: "";
      position: absolute;
      bottom: 0px;
      left: 10px;
      right: 10px;
      border-bottom: 1px solid #b5b5b5; } }
.is_mobile .search_active #body_container, .is_mobile .search_active #footer, .is_mobile .search_active  #header {
  display: none !important; }

/* Footer */
.footer {
  display: none; }

.social_links {
  position: relative;
  left: -18px;
  margin-right: 0;
  padding: 0 0 40px; }

#palace {
  display: none; }

html {
  background: #fff; }
  html.no_scroll {
    overflow: hidden; }

body {
  background: #fff; }
  .lt-ie9 body {
    overflow-y: scroll; }

.container {
  width: 100%;
  position: relative;
  max-width: 960px;
  margin: auto;
  padding: 60px 10px 0; }
  @media only screen and (min-width: 768px) {
    .container {
      padding: 0 10px; } }

.layout1:after {
  content: '';
  display: table;
  clear: both; }
.layout1 .layout1__col1 {
  width: 100%; }
  @media only screen and (min-width: 768px) {
    .layout1 .layout1__col1 {
      width: 35%;
      float: left;
      padding-right: 20px; } }
.layout1 .layout1__col2 {
  width: 100%;
  width: 100%; }
  @media only screen and (min-width: 768px) {
    .layout1 .layout1__col2 {
      width: 65%;
      max-width: 620px;
      float: right; } }
.layout1.page {
  margin-bottom: 20px; }
  .layout1.page .layout1__col2 img, .layout1.page .layout1__col2 iframe {
    width: 100%; }
.layout1.bottom .layout1__col1:before {
  content: "";
  border-top: 1px solid #b5b5b5;
  display: block;
  margin-right: 30px;
  margin-bottom: 20px; }
.layout1.bottom .layout1__col2:before {
  content: "";
  border-top: 1px solid #b5b5b5;
  display: block;
  margin-bottom: 20px; }

.layout2:after {
  content: '';
  display: table;
  clear: both; }
.layout2 .layout2__col1 {
  width: 100%; }
  @media only screen and (min-width: 768px) {
    .layout2 .layout2__col1 {
      width: 38%;
      float: left; } }
.layout2 .layout2__col2 {
  width: 100%; }
  @media only screen and (min-width: 768px) {
    .layout2 .layout2__col2 {
      width: 62%;
      max-width: 620px;
      float: right; } }

/* Reset Styles */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
p,
a,
img,
ol,
ul,
li,
form,
label,
figure {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline; }

ol,
ul,
dl {
  list-style: none; }

blockquote,
q {
  quotes: none; }

:focus,
:active {
  outline: 0; }

table {
  border-collapse: collapse; }

table,
th,
td,
caption {
  text-align: left;
  vertical-align: top; }

h1,
h2,
h3,
p {
  padding: 0 0 20px 0; }

h1,
h2,
h3 {
  font-weight: normal; }

hr {
  display: none; }

select {
  margin-right: 7px;
  vertical-align: middle; }

option {
  margin-right: 7px; }

body {
  -webkit-text-size-adjust: none;
  -moz-osx-font-smoothing: grayscale; }

header,
footer,
aside,
nav,
article,
section {
  display: block;
  min-height: 1px; }

img {
  vertical-align: bottom; }

a {
  color: #333; }

/* Helper classes */
.cfx:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

* html .cfx {
  height: 1px; }

* + html .cfx {
  min-height: 1px; }

* {
  box-sizing: border-box; }

@font-face {
  font-family: 'ElementaWebRegular';
  src: url("Elementa/elementaweb-webfont.eot");
  src: local("☺"), url("Elementa/elementaweb-webfont.woff") format("woff"), url("Elementa/elementaweb-webfont.ttf") format("truetype"), url("Elementa/elementaweb-webfont.svg#webfontGZKb93dI") format("svg");
  font-weight: normal;
  font-style: normal; }
body, select, input, textarea, button {
  color: #000;
  font-family: "ElementaWebRegular","Courier New", sans-serif; }

body a {
  color: #000; }

body a:hover {
  color: #000; }

html {
  font-size: 62.5%; }

body {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.5rem; }

body.mce-content-body {
  padding: 20px !important; }

.wysiwyg, .mce-content-body {
  word-wrap: break-word;
  background-color: #fff;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.5rem; }

.owl-carousel .animated {
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

.owl-carousel .owl-animated-in {
  z-index: 0; }

.owl-carousel .owl-animated-out {
  z-index: 1; }

.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut; }

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }
@keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }
.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out; }

.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  position: relative;
  z-index: 1; }

.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y; }

.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  -webkit-transform: translate3d(0px, 0, 0); }

.owl-carousel .owl-controls .owl-dot, .owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-nav .owl-prev {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.owl-carousel.owl-loaded {
  display: block; }

.owl-carousel.owl-loading {
  opacity: 0;
  display: block; }

.owl-carousel.owl-hidden {
  opacity: 0; }

.owl-carousel .owl-refresh .owl-item {
  display: none; }

.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d; }

.owl-carousel.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto; }

.owl-carousel .owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab; }

.owl-carousel.owl-rtl {
  direction: rtl; }

.owl-carousel.owl-rtl .owl-item {
  float: right; }

.no-js .owl-carousel {
  display: block; }

.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  transition: opacity 400ms ease; }

.owl-carousel .owl-item img {
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d; }

.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000; }

.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url(owl.video.play.png) no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  transition: scale 100ms ease; }

.owl-carousel .owl-video-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3); }

.owl-carousel .owl-video-playing .owl-video-play-icon, .owl-carousel .owl-video-playing .owl-video-tn {
  display: none; }

.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  transition: opacity 400ms ease; }

.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1; }

.owl-theme .owl-controls {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent; }

.owl-theme .owl-controls .owl-nav [class*=owl-] {
  color: #fff;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  display: inline-block;
  cursor: pointer; }

.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
  background: #869791;
  color: #fff;
  text-decoration: none; }

.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
  *display: inline; }

.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #d6d6d6;
  display: block;
  -webkit-backface-visibility: visible;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  border-radius: 30px; }

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #869791; }

#mfPreviewBar {
  display: none !important; }

.side-nav {
  position: relative;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-size: 1.4rem; }
  @media only screen and (min-width: 768px) {
    .side-nav.side-nav__in-column li {
      max-width: 100%; } }
  .side-nav li {
    padding: 4px 0;
    display: block; }
    @media only screen and (min-width: 768px) {
      .side-nav li {
        max-width: 30%; } }
    .side-nav li a {
      border-radius: 3px;
      display: inline-block;
      text-decoration: none;
      padding: 2px 4px 3px 4px;
      margin: -2px -4px -3px -4px;
      text-transform: uppercase; }
      .side-nav li a.selected, .side-nav li a:hover {
        background: #a3a3a3;
        color: #fff; }
      @media only screen and (min-width: 768px) {
        .side-nav li a:hover .flyout {
          display: block; } }
    .side-nav li .flyout {
      position: absolute;
      top: 0px;
      left: 35%;
      width: 65%;
      display: none; }
  @media only screen and (max-width: 767px) {
    .side-nav.side-nav__mobile-collapse li {
      display: inline-block;
      margin-right: 4px; } }
  @media only screen and (max-width: 498px) {
    .side-nav.side-nav__mobile-collapse .hide-mobile {
      display: none; } }

.no-exhibitions {
  line-height: 2rem; }
  .no-exhibitions h3 {
    padding: 0; }
  .no-exhibitions a {
    text-decoration: none; }
  .no-exhibitions .exhibition-titles__title1 {
    font-size: 1.2rem; }
